{
	 "User": "Usuario"
	,"Password": "Contraseña"
	,"Beta": "Beta"
	,"Do not sign out": "No cerrar sesión"
	,"I want to know more": "¡Quiero saber más!"
	,"Enter": "Entrar"
	,"Login mail": "clientes@verdnatura.es"
	,"Login phone": "+34 963 242 100"

	,"You've been too idle": "Has estado demasiado tiempo inactivo y la sesión ha expirado"
	,"Invalid login": "Usuario o contraseña incorrectos, recuerda que se hace distinción entre mayúsculas y minúsculas"
	,"There was an internal error": "Se ha producido un error interno"

	,"Menu": "Menú"
	,"Exit": "Salir"
	,"Test the new website": "¡Prueba la nueva web!"
	,"Old website": "Web antigua"
	,"Recent changes": "Cambios recientes"

	,"Print": "Imprimir"
	,"Please unlock popups and try again":
		"Por favor, desbloquea los popups y vuélvelo a intentar"

	,"Error loading form": "Error al cargar formulario"
	,"Error loading report": "Error al cargar el informe"
	,"By using this site you accept cookies": "Al utilizar este sitio web aceptas el uso de cookies para la personalización de contenidos y análisis."
	,"New version available": "Hay una nueva actualización, la página se recargará automaticamente para descargarla"
	
	,"AppName": "Verdnatura"

	,"Home": "Inicio"
	,"Orders": "Pedidos"
		,"Basket": "Cesta"
		,"Last orders": "Últimos pedidos"
		,"Invoices": "Facturas"
	,"Catalog": "Catálogo"
	,"About": "Conócenos"
		,"About us": "Sobre nosotros"
		,"Why": "¿Por qué?"
	,"Location": "Localización"
	,"Administration": "Administración"
		,"Control panel": "Panel de control"
		,"Users": "Usuarios"
		,"Connections": "Conexiones"
		,"Visits": "Visitas"
		,"News": "Noticias"
		,"Photos": "Fotos"
	,"Reports": "Informes"
		,"Shelves": "Estanterías"
		,"Items list": "Listado artículos"
	,"Contact": "Quiero ser cliente"
	,"Training": "Formación"
	,"Agencies": "Agencias"
	,"Configuration": "Configuración"
		,"Account": "Cuenta"
		,"Addresses": "Direcciones"
}
